## abind 1.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: abind
-Version: 1.0
-Date: 2002-08-26
+Version: 1.0-1
+Date: 2003-06-10
 Title: Combine multi-dimensional arrays
 Author: Tony Plate <tplate@attglobal.net> and Richard Heiberger
 Maintainer: Tony Plate <tplate@attglobal.net>
