=== debian/control ===
Source: abind
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-abind
Vcs-Git: https://salsa.debian.org/edd/r-cran-abind.git
Homepage: https://cran.r-project.org/package=abind

Package: r-cran-abind
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R abind multi-dimensional array combination function
 This package provides the abind function, a generalization of the cbind 
 and rbind function in the R base package. The abind function takes a sequence
 of vectors, matrices, or arrays and produces a single array of the same or 
 higher dimension.
