=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/abind_([\d\.-]*).tar.gz
